Yes, and in 4.0.1 configure will check for these required libraries and give you semi-intelligent messages about what you should get.<div><br></div><div>David<br><br><div class="gmail_quote">2012/4/3 DuChene, StevenX A <span dir="ltr">&lt;<a href="mailto:stevenx.a.duchene@intel.com">stevenx.a.duchene@intel.com</a>&gt;</span><br>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex">





<div lang="EN-US" link="blue" vlink="purple">
<div>
<p class="MsoNormal"><span style="font-size:11.0pt;font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;;color:#1f497d">I believe somewhere in the release notes it specifically states that your need openssl-devel installed.<u></u><u></u></span></p>

<p class="MsoNormal"><span style="font-size:11.0pt;font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;;color:#1f497d">--<u></u><u></u></span></p>
<p class="MsoNormal"><span style="font-size:11.0pt;font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;;color:#1f497d">Steven DuChene<u></u><u></u></span></p>
<p class="MsoNormal"><span style="font-size:11.0pt;font-family:&quot;Calibri&quot;,&quot;sans-serif&quot;;color:#1f497d"><u></u> <u></u></span></p>
<div style="border:none;border-top:solid #b5c4df 1.0pt;padding:3.0pt 0in 0in 0in">
<p class="MsoNormal"><b><span style="font-size:10.0pt;font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;">From:</span></b><span style="font-size:10.0pt;font-family:&quot;Tahoma&quot;,&quot;sans-serif&quot;"> <a href="mailto:torqueusers-bounces@supercluster.org" target="_blank">torqueusers-bounces@supercluster.org</a> [mailto:<a href="mailto:torqueusers-bounces@supercluster.org" target="_blank">torqueusers-bounces@supercluster.org</a>]
<b>On Behalf Of </b>??<br>
<b>Sent:</b> Tuesday, April 03, 2012 6:25 AM<br>
<b>To:</b> <a href="mailto:torqueusers@supercluster.org" target="_blank">torqueusers@supercluster.org</a><br>
<b>Subject:</b> [torqueusers] A install problem<u></u><u></u></span></p>
</div><div><div class="h5">
<p class="MsoNormal"><u></u> <u></u></p>
<div>
<p class="MsoNormal">I met a problem when I installed the torque.<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">Does any one can help me?<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal"><u></u> <u></u></p>
</div>
<div>
<p class="MsoNormal">I run<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">$./configure<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">$./make install<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal"><u></u> <u></u></p>
</div>
<div>
<p class="MsoNormal">and get<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal"><u></u> <u></u></p>
</div>
<div>
<p class="MsoNormal">[.....]<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[3]: Entering directory `/home/martinliu/soft/torque/src/daemon_client&#39;<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">/bin/sh ../../libtool  --tag=CC   --mode=link gcc -Wall -pthread -ldl -lrt -lssl -lcrypto -g -O2 -L../lib/Libpbs/.libs -ltorque  -o trqauthd trq_auth_daemon.o trq_main.o  -lpthread -lrt<u></u><u></u></p>

</div>
<div>
<p class="MsoNormal">libtool: link: gcc -Wall -pthread -g -O2 -o .libs/trqauthd trq_auth_daemon.o trq_main.o  -ldl -lssl -lcrypto -L/home/martinliu/soft/torque/src/lib/Libpbs/.libs /home/martinliu/soft/torque/src/lib/Libpbs/.libs/libtorque.so -lpthread -lrt
 -pthread<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">/usr/bin/ld: cannot find -lssl<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">/usr/bin/ld: cannot find -lcrypto<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">collect2: ld returned 1 exit status<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[3]: *** [trqauthd] Error 1<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[3]: Leaving directory `/home/martinliu/soft/torque/src/daemon_client&#39;<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[2]: *** [install-recursive] Error 1<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[2]: Leaving directory `/home/martinliu/soft/torque/src/daemon_client&#39;<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[1]: *** [install-recursive] Error 1<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make[1]: Leaving directory `/home/martinliu/soft/torque/src&#39;<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal">make: *** [install-recursive] Error 1<u></u><u></u></p>
</div>
<div>
<p class="MsoNormal"><u></u> <u></u></p>
</div>
</div></div></div>
</div>

<br>_______________________________________________<br>
torqueusers mailing list<br>
<a href="mailto:torqueusers@supercluster.org">torqueusers@supercluster.org</a><br>
<a href="http://www.supercluster.org/mailman/listinfo/torqueusers" target="_blank">http://www.supercluster.org/mailman/listinfo/torqueusers</a><br>
<br></blockquote></div><br><br clear="all"><div><br></div>-- <br><div>David Beer | Software Engineer</div><div>Adaptive Computing</div><br>
</div>